<?php
function Query_PeriodoActivo() {
	$sql ="select id_periodo_pago, concat(T.nombre,' - ',P.nombre) as periodo		
			from _bp_periodo_pago P, _bp_tipo_pago_periodo T
			where P.id_tpago_periodo = T.id_tpago_periodo
			and P._estado = 'A' 
			and P.estado_periodo='A'";
	return $sql;
	}

function QCombo_Marca($Tipo=NULL) {
	if($Tipo) {
		$cad = "select id_marca, nombre from _sv_marca where _estado='A' and id_marca in ";
		$cad.= "(select id_marca from _sv_articulo where _estado='A') order by nombre;";
		}
	else {
		$cad = "select id_marca, nombre from _sv_marca where _estado='A' order by nombre";
		}
	return $cad;
	}

function QCombo_Tamano($Tipo=NULL) {
	if($Tipo) {
		$cad = "select id_tamano, nombre from _sv_tamano where _estado='A' and id_tamano in ";
  		$cad.= "(select id_tamano from _sv_articulo where _estado='A') order by nombre;";
		}
	else {
		$cad = "select id_tamano, nombre from _sv_tamano where _estado='A' order by nombre";
		}
	return $cad;
	}
?>